<!doctype html><html amp lang="nl-be"><head><meta charset="utf-8"><title>#MeToo - Open over psychose</title><meta name="description" content="Het nieuws over de moord op Julie Van Espen heeft het vuur&hellip;"><link rel="canonical" href="https://openoverpsychose.be/metoo/"><meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1"><link href="https://fonts.googleapis.com/css?family=Roboto:400,700" rel="stylesheet" type="text/css"><script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script><script async custom-element="amp-social-share" src="https://cdn.ampproject.org/v0/amp-social-share-0.1.js"></script><script async custom-element="amp-analytics" src="https://cdn.ampproject.org/v0/amp-analytics-0.1.js"></script><script async custom-element="amp-iframe" src="https://cdn.ampproject.org/v0/amp-iframe-0.1.js"></script><script async custom-element="amp-video" src="https://cdn.ampproject.org/v0/amp-video-0.1.js"></script><script type="application/ld+json">{"@context":"http://schema.org","@type":"Article","mainEntityOfPage":{"@type":"WebPage","@id":"https://openoverpsychose.be/amp/metoo/"},"headline":"#MeToo","datePublished":"2019-05-10T18:27","dateModified":"2019-05-30T22:32","image":{"@type":"ImageObject","url":"https://openoverpsychose.be/media/posts/10/8001194963_7423fe6ba7_b.jpg","height":739,"width":1024},"description":"Het nieuws over de moord op Julie Van Espen heeft het vuur&hellip;","author":{"@type":"Person","name":"Zoe"},"publisher":{"@type":"Organization","name":"Zoe"}}</script><style amp-custom>article,
aside,
footer,
header,
hgroup,
main,
nav,
section {
  display: block; }

*,
*:before,
*:after {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  margin: 0;
  padding: 0; }

li {
  list-style: none; }

amp-img {
  max-width: 100%; }

button,
input,
select,
textarea {
  font: inherit; }

html {
  font-size: 1rem; }

body {
  background: #f1f1f1;
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 1.6; }

a {
  color:  #000000;
  text-decoration: none;
  -webkit-transition: all 0.12s linear 0s;
  -o-transition: all 0.12s linear 0s;
  transition: all 0.12s linear 0s; }

a:hover {
  color: #262626;
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
  text-decoration-skip: ink; }

a:active {
  color: #262626; }

a:focus {
  outline: 2px dotted #000000; }

figure,
blockquote,
p,
ul,
ol,
dl,
table,
hr,
fieldset {
  margin-top: 1.6rem; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #262626;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 500;
  line-height: 1.2;
  margin-top: 2.13333rem; }

h1 {
  font-size: 1.67583rem;
  font-weight: normal; }

h2 {
  font-size: 1.4729rem; }

h3 {
  font-size: 1.29454rem; }

h4 {
  font-size: 1.13778rem; }

h5 {
  font-size: 1rem; }

h6 {
  font-size: 0.87891rem; }

h2 + p,
h3 + p,
h4 + p,
h5 + p,
h6 + p {
  margin-top: 0.8rem; }

b,
strong {
  font-weight: 600; }

blockquote {
  color: #6c7175;
  font-family: "Droid Serif", "Times", "Source Serif Pro", serif;
  font-style: italic;
  padding: 1.33333rem 0.53333rem 1.33333rem 3.2rem;
  position: relative; }
  blockquote:before {
    display: block;
    content: "\201C";
    font-size: 4.41226rem;
    position: absolute;
    left: 0;
    top: -12px;
    color: rgba(108, 113, 117, 0.5); }
  blockquote > :nth-child(1) {
    margin-top: 0; }

ul,
ol {
  margin-left: 2rem; }
  ul > li,
  ol > li {
    list-style: inherit;
    padding: 0 0 0.26667rem 0.26667rem; }

dl dt {
  color: #262626;
  font-weight: 600; }

code,
pre {
  background-color: #f1f1f1;
  font-family: monospace; }

pre {
  margin: 1.6rem 0 0;
  padding: 1.6rem;
  white-space: pre-wrap;
  word-wrap: break-word;
  overflow-x: auto; }
  pre > code {
    color: #262626;
    padding: 0; }

code {
  border-radius: 3px;
  color: #262626;
  padding: 0.26667rem 0.53333rem; }

table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #d4d4d4;
  width: 100%;
  overflow-x: auto;
  vertical-align: top;
  text-align: left;
  white-space: nowrap; }
  table th {
    font-weight: 500;
    padding: 0.53333rem 1.06667rem; }
  table tr {
    border-bottom: 1px solid #d4d4d4; }
    table tr:nth-child(2n) {
      background: #f1f1f1; }
  table td {
    padding: 0.53333rem 1.06667rem; }

figcaption {
  clear: both;
  color: rgba(108, 113, 117, 0.6);
  font-size: 0.82397rem;
  margin: 0.8rem 0 0;
  text-align: center; }

sub,
sup {
  font-size: 65%; }

hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

.btn, [type=button],
[type=submit],
button {
  background: #000000;
  border: none;
  border-radius: 2px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.87891rem;
  font-weight: 500;
  line-height: 1.9;
  padding: 0.53333rem 1.33333rem;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .15s ease;
  -o-transition: all .15s ease;
  transition: all .15s ease;
  width: auto; }
  .btn:hover, [type=button]:hover,
  [type=submit]:hover,
  button:hover {
    background: #262626;
    color: #ffffff; }
  .btn:focus, [type=button]:focus,
  [type=submit]:focus,
  button:focus {
    outline: none; }
  .btn-outline {
    border: 1px solid #ddd;
    background: #ffffff;
    border-radius: 3px;
    color: #262626; }

[type=button],
[type=submit],
button {
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none; }

.navbar {
  background: #000000;
  -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2);
  line-height: 3;
  max-height: 4rem; }
  .navbar > div {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: left;
    max-width: 700px;
    margin: 0 auto; }
  .navbar a {
    color: #ffffff;
    text-decoration: none; }
  .navbar-sidebar-toggle {
    left: 0;
    position: relative;
    text-indent: -99999rem; }
    .navbar-sidebar-toggle:before {
      content: "";
      display: block;
      border-top: 0.375rem double #ffffff;
      border-bottom: 0.125rem solid #ffffff;
      height: 0.125rem;
      position: absolute;
      text-indent: 0;
      top: 50%;
      width: 1.3rem;
      -webkit-transform: translate(0px, -50%);
      -ms-transform: translate(0px, -50%);
      transform: translate(0px, -50%); }


.logo {
            display: inline-block;
  font-weight: 600;
  line-height: 1;
            margin: 0 auto;
            height: 2rem;
            text-indent: -9999px;
            width: 240px;vertical-align: middle;
        }
        .logo.logo-text {
            line-height: 2;
            text-align: center;
            text-indent: 0;
        }

amp-sidebar {
  background: #ffffff;
  width: 240px; }
  amp-sidebar > ul {
    margin: 0.8rem 0 0;
    padding: 0; }
    amp-sidebar > ul ul {
      border-left: 1px solid #d4d4d4;
      margin: 0.53333rem 0 0; }
    amp-sidebar > ul li {
      color: #262626;
      font-size: 0.9375rem;
      font-weight: 600;
      list-style: none;
      line-height: 1.4;
      padding: 0.42667rem 1.06667rem; }
      amp-sidebar > ul li li {
        font-weight: normal;
        padding: 0.26667rem 0 0.26667rem 1.06667rem; }
    amp-sidebar > ul a,
    amp-sidebar > ul a:visited {
      color: #262626; }

.bg-white {
  background: #ffffff; }

.wrap-page {
  max-width: 700px;
  margin: 0 auto; }

@media all and (max-width: 43.6875em) {
  .wrap-inner {
    padding: 0 6%; } }

.page-title {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding: 1.6rem 6%; }
  .page-title > h1 {
    margin: 0;
    font-size: 1.29454rem; }
  .page-title > p {
    font-size: 0.87891rem;
    color: #6c7175;
    line-height: 1.3;
    margin: 0.26667rem 0 0; }
  .page-title-author {
    border-radius: 50%;
    float: left;
    height: 2.5rem;
    width: 2.5rem; }
    .page-title-author + h1 {
      margin-left: 3.5rem; }
      .page-title-author + h1 + p {
        margin-left: 3.5rem; }

.card {
  background: #ffffff;
  -webkit-box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  box-shadow: 0 2px 3px rgba(38, 38, 38, 0.1);
  margin-bottom: 0.8rem;
  padding-bottom: 1.06667rem; }

  .card-meta {
    border-top: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-top: 1.06667rem;
    text-transform: uppercase; }
    .card-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .card-text {
    font-size: 0.9375rem;
    overflow: hidden;
    padding: 0 6%; }
    .card-text h2 {
      font-size: 1.13778rem; }

.post {
  margin-bottom: 2.13333rem; }
  .post-featured-image {
    margin-top: 0;
    position: relative; }
    .post-featured-image > figcaption {
      background: rgba(0, 0, 0, 0.5);
      border-radius: 3px;
      color: #ffffff;
      position: absolute;
      bottom: 0.8rem;
      padding: 0 0.26667rem;
      right: 6%; }
  .post-header {
    margin-bottom: 2.13333rem; }
  .post-meta {
    border-bottom: 1px solid #d4d4d4;
    color: rgba(108, 113, 117, 0.6);
    font-size: 0.7242rem;
    font-weight: 500;
    margin-top: 1.06667rem;
    padding-bottom: 1.06667rem;
    text-transform: uppercase; }
    .post-meta a + time:before {
      content: "";
      background: #d4d4d4;
      display: inline-block;
      height: 3px;
      margin: 0 8px;
      width: 3px;
      vertical-align: middle;
      border-radius: 50%; }
  .post-tag {
    margin: 0; }
    .post-tag > li {
      display: inline-block;
      padding: 0; }
      .post-tag > li a {
        background: #f1f1f1;
        border-radius: 2px;
        color: #6c7175;
        font-size: 0.77248rem;
        display: inline-block;
        margin: 0 0.26667rem 0.26667rem 0;
        padding: 0.26667rem 0.53333rem; }
        .post-tag > li a:hover {
          background: #000000;
          color: #ffffff;
          text-decoration: none; }
  .post-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 1.6rem;
    width: 100%; }
    .post-share amp-social-share {
      -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
      flex: 1 0 auto;
      background-size: 24px; }
  .post-scroll {
    color: #ffffff;
    background: #000000;
    bottom: 10px;
    border-radius: 50%;
    border: none;
    -webkit-box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    box-shadow: 0 1px 1.5px 0 rgba(38, 38, 38, 0.12), 0 1px 1px 0 rgba(38, 38, 38, 0.24);
    font-size: 1.13778rem;
    height: 46px;
    opacity: 0;
    outline: none;
    position: fixed;
    padding: 0;
    right: 4%;
    visibility: hidden;
    width: 46px;
    z-index: 9999; }
    .post-scroll-marker {
      height: 0px;
      position: absolute;
      top: 100px;
      width: 0px; }
        .post-pagination {
    background: #f1f1f1;
    -webkit-box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    box-shadow: inset 0 2px 3px rgba(38, 38, 38, 0.1);
    border-top: 1px solid #d4d4d4;
    padding: 1.06667rem 0; }
    .post-pagination > div {
      line-height: 1.2;
      padding: 0.53333rem 1.06667rem;
      text-align: center; }
      .post-pagination > div span {
        display: block;
        color: #6c7175;
        font-size: 0.7242rem;
        font-weight: 500;
        margin-bottom: 0.26667rem;
        text-transform: uppercase; }
    .post-pagination-prev a:before {
      content: "\2190";
      margin-right: 0.26667rem; }
    .post-pagination-next a:after {
      content: "\2192";
      margin-left: 0.26667rem; }

aside {
  margin: 1.6rem 0 0; }

.align-left {
  text-align: left; }

.align-right {
  text-align: right; }

.align-center {
  text-align: center; }

.align-justify {
  text-align: justify; }

.msg {
  border-left: 2px solid transparent;
  padding: 1.06667rem 1.06667rem; }
  .msg--highlight {
    background-color: #fff8e6;
    border-color: #e2ac4f; }
  .msg--info {
    background: rgba(45, 97, 201, 0.03);
    border-color: #000000; }
  .msg--success {
    background: #f7fbf6;
    border-color: #5ab44b; }
  .msg--warning {
    background: #fff3f3;
    border-color: #c06367;
    color: #a94442; }

.dropcap:first-letter {
  float: left;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 2.16943rem;
  line-height: 0.7;
  margin-right: 0.53333rem;
  padding: 0.53333rem 0.53333rem 0.53333rem 0; }

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0.8rem 0; }
  .pagination > a {
    padding-left: 0;
    padding-right: 0;
    width: 49%; }
  .pagination-right {
    margin-left: auto; }

.bottom {
  background: #000000;
  color: #ffffff;
  padding: 1.06667rem 4%;
  text-align: center; }</style><style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript><script async src="https://cdn.ampproject.org/v0.js"></script><script custom-element="amp-animation" src="https://cdn.ampproject.org/v0/amp-animation-0.1.js" async></script><script custom-element="amp-position-observer" src="https://cdn.ampproject.org/v0/amp-position-observer-0.1.js" async></script><script async src="https://www.googletagmanager.com/gtag/js?id=UA-140149838-1"></script><script>window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-140149838-1');</script></head><body class="bg-white"><nav class="navbar wrap-inner" id="top"><div><a on="tap:navbar-sidebar.toggle" class="navbar-sidebar-toggle" title="Menu">Menu</a> <a class="logo logo-text" href="https://openoverpsychose.be/amp/">Open over psychose</a></div></nav><main class="wrap-page"><article class="post"><figure class="post-featured-image"><amp-img src="https://openoverpsychose.be/media/posts/10/8001194963_7423fe6ba7_b.jpg" alt="" srcset="https://openoverpsychose.be/media/posts/10/responsive/8001194963_7423fe6ba7_b-xs.jpg 300w ,https://openoverpsychose.be/media/posts/10/responsive/8001194963_7423fe6ba7_b-sm.jpg 480w ,https://openoverpsychose.be/media/posts/10/responsive/8001194963_7423fe6ba7_b-md.jpg 768w" sizes="(max-width: 768px) 100vw, 768px" height="739" layout="responsive" width="1024"></amp-img></figure><div class="wrap-inner"><header class="post-header"><h1>#MeToo</h1><p class="post-meta">by <a href="https://openoverpsychose.be/amp/auteurs/zoe/" rel="nofollow" title="Zoe">Zoe</a> <time datetime="2019-05-10T18:27">10 mei 2019</time></p></header><p>Het nieuws over de moord op Julie Van Espen heeft het vuur onder de MeToo-beweging in Vlaanderen weer doen oplaaien, en voor het eerst voel ik de behoefte eraan mee te doen. <strong>Zwijgen is niet langer een optie, en zelfs al weet ik niet hoe erover spreken iets kan veranderen; ik weet met zekerheid dat het de eerste stap naar verandering is.</strong> Tineke Van Iseghem schreef een <a target="_blank" href="http://www.standaard.be/cnt/dmf20190509_04388592" rel="noopener noreferrer">krachtig opniniestuk</a> in De Standaard over alle subtiele en minder subtiele vormen van seksueel geweld die zij heeft beleefd, en naar aanleiding daarvan denk ook ik nu al dagen terug aan al die keren dat ik me onveilig voelde op straat of werd aangerand.</p><p>Het eerste wat ik me kan herinneren, is hoe ik als jong meisje met de fiets naar huis reed en gevolgd werd door een auto. <strong>Toen was ik nog niet bang</strong>, en ik stopte omdat ik niet begreep wat de chauffeur van me wou. Hij stopte ook, draaide het raampje open en vroeg me hoe oud ik was. Mijn leeftijd kan ik me niet meer herinneren, maar ik weet dat ik nog geen haar tussen mijn benen had, want dat was zijn volgende vraag, en ik antwoordde nee. Toen vond ik het wel welletjes geweest, dat rare gesprek, en fietste ik naar huis. Mijn moeder sloeg groen en geel uit toen ik haar vertelde wat er gebeurd was, <strong>en ik leerde die dag dat je mannen moet vrezen</strong>.</p><p>Als puber was het een shock om vast te stellen dat ik van kind naar loslopend wild geëvolueerd was. Op een van de eerste fuiven waar ik naartoe mocht, was er een jongen die in mijn borsten kneep toen ik er langs liep, en daar heel erg om moest lachen. Pijn dat dat deed! De combinatie van pijn en verontwaardiging hielp me over mijn hekel aan lopen heen en ik heb hem een hele tijd woest achterna gezeten. Had ik hem te pakken gekregen, dan had ik hem in zijn gezicht geslagen, zoveel is zeker. De volgende keer, op een chirofuif, had ik meer succes. Toen er iemand onder mijn uniform graaide, draaide ik me als de bliksem om en sloeg de eerste de beste man die ik zag. Oh wat was dat hilarisch voor het groepje mannen achter me! <strong>Hoe stoer van zo’n volwassen kerel in een groep mannen om zomaar even een jong meisje dat alleen rondloopt onder haar rok te grijpen!</strong> Het was walgelijk om te zien dat daar een hele groep mannen zich te pletter lachte zonder enig besef van het gevolg van hun acties.</p><p>Ik leerde mannen nog meer te vrezen. In een boek over verkrachting - oh ja, ik informeerde mij als puber - las ik dat mannen je angst van ver ruiken, en alleen meisjes verkrachten die bang zijn. Voor de spiegel oefende ik vervolgens regelmatig hooghartigheid. Ik rechtte mijn schouders, liep met grote, stoere passen en keek iedereen recht in de ogen. Dat ik van een klasgenootje te horen kreeg dat ik arrogant overkwam, kon ik me niet aan het hart laten. Zolang ik mannen maar op afstand kon houden; dat was het voornaamste. Mijn haar liet ik zo kort als ik mocht scheren, en ik droeg zoveel mogelijk broeken. <strong>Niemand kan immers onder een broek grijpen. Dat was al één hindernis meer.</strong></p><p>Toen ik bijna 17 was en maagd, had ik een ouder vriendje. Op een dag lagen we in het jeugdhuis wat te zoenen, toen de blik in zijn ogen veranderde en zijn spieren zich aanspanden om de aanval in te zetten. <strong>Het leek wel of de zachtaardige jongen bij wie ik me zo veilig voelde, was ingewisseld voor een primitievere soortgenoot, eentje die neemt wat hem toekomt.</strong> Hij sleurde als bezeten aan mijn broek, met zulk een agressie, dat ik met agressie reageerde en hem van me afduwde. Mijn verliefdheid was op slag gedaan en ik maakte meteen een einde aan onze prille relatie. Hoe had ik me zo in hem kunnen vergissen? Jaren later vertelde hij me dat hij nog maagd was toen, en zo wanhopig geil dat zijn lusten het die dag hadden overgenomen. Het tragische was dat hij niemand vond om mee te vrijen. Ik leefde met hem mee die avond, maar voelde geen enkele drang om hem van zijn maagdelijkheid te bevrijden.</p><p>Met 18 was ik smoorverliefd, en hoewel de wat oudere jongen in kwestie al een vriendin had, zag ik hem als mijn eerste vriend. Op mijn 18e verjaardag zwichtte ik voor zijn aandringen, en hoewel ik me niet lekker voelde, ging ik er toch mee door. Ik verloor mijn maagdelijkheid aan hem, en zo dacht ik, aan de liefde. Helaas had hij na een paar weken geen interesse meer in me, en van een goede gemeenschappelijke vriendin hoorde ik dat hij een voorkeur had voor maagden. <strong>Hij verzamelde maagden als trofeeën, om zijn minderwaardigheidscomplex mee op te blinken.</strong> Strikt genomen is dit geen aanranding. Ik stemde wel degelijk in. Maar ik voelde me zo gebruikt dat ik hem compleet uit mijn leven bande.</p><p>Op mijn 20e maakte ik de fout om een jongen die ik nog maar net had leren kennen uit te nodigen op mijn kamer. Eerlijk gezegd had ik hem niet uitgenodigd. Ik had die dag koorts en voelde me zo ziek, dat ik blij was toen hij aanbood om me naar huis te begeleiden. Eenmaal aangekomen, wachtte ik erop dat hij zou vertrekken, maar in plaats van me ter afscheid een kus op mijn wang te geven, kwam hij naast me zitten, en begon hij me te bepotelen. <strong>Ik zei nee, en even later zei ik meerdere keren nee.</strong> Nog wat later vroeg ik huilend om tenminste een condoom te gebruiken, wat hij even vrolijk negeerde als al die andere nee’s.</p><p>En de rest weet ik niet meer. Ik was te moe, en te ziek om me te verzetten, en het leek zowel een minuut als uren te duren. Achteraf borstelde hij mijn haar en zei hij me dat ik wellicht nog nooit zo'n lieve jongen had ontmoet. <strong>Het was zulk een mind-fuck voor mij</strong> - ik had amper seksuele ervaring en kon maar niet geloven wat me was overkomen. Ik was bang om zwanger te zijn of een seksueel overdraagbare ziekte te zijn opgelopen. De enige vriendin tegen wie ik het de dag erna vertelde, maakte dat ik er jaren over zweeg, tegen iedereen. Die zei dat het dom was dat ik een jongen had meegenomen naar mijn kamer, "want dan weet je wat die willen, en weet je wat er gaat gebeuren." En ik was zo in de war, dat ik die jongen ben gaan opzoeken. En dat niet alleen: uit innerlijke armoede en een gebrek aan mensen tegen wie ik kon vertellen wat er was gebeurd, begon ik een relatie met hem. <strong>Deze gestoorde kerel liet ik twee jaar in mijn leven toe, en een nee werd nooit geaccepteerd.</strong></p><p><strong>Ik wou dat het daarbij gebleven was, mijn slechte ervaringen met mannen, maar toen ik naar Berlijn verhuisde, ben ik maandenlang bang geweest om mijn huis te verlaten.</strong> Op de bank voor ons huis zat bijna dagelijks een groepje mannen die me lastig vielen zodra ik buiten kwam. Een van hen beweerde tot over zijn oren verliefd op me te zijn, maar hij had een vreemde manier om dat te tonen. Ze riepen op me, achtervolgden me en lachten voortdurend. Pas toen dat groepje niet meer voor het huis zat, kon ik ontspannen de deur uitgaan. Een andere man achtervolgde me eens met de fiets, en liet zich na drie afwijzingen nog niet afwimpelen. En ik begon in te zien dat mijn angst voor mannen werkelijk als een magneet werkte.</p><p>De conclusie die ik als 25-jarige trok, was dat ik aan mijn angst moest werken. Dat deed ik, heel plichtsbewust, en dat hielp. Ik ben nooit meer in een situatie beland waarin een man mijn grens niet respecteerde. De conclusie die ik nu echter trek, als 42-jarige, is dat het enorm triestig is hoe lang ik bang ben geweest, en hoe lang ik heb geloofd dat ik moest veranderen. Het is tijd dat de wereld verandert. Het is tijd dat wij vrouwen buiten kunnen rondlopen zoals we ons die dag voelen en zijn, zonder dat we moeten vrezen voor onze veiligheid. En het is tijd dat mannen ons - zeker in die fragiele fase van de puberteit, niet langer als rondlopend wild beschouwen waarin het een teken van opperste mannelijkheid is als je graait en ook nog iets te pakken krijgt. Het is tijd dat we respectvol behandeld worden als we beschaamd proberen te vertellen wat ons is overkomen. En het is tijd dat we vervolgens niet te horen krijgen dat we het uitgelokt hebben. <strong>Een nee is een nee. Het is tijd dat ook mannen dat leren.</strong></p><p>Wat heeft aanranding en verkrachting met psychosegevoeligheid te maken? Niets en alles. Tijdens elke psychose was het een thema. Soms was de woede die ik ineens wél kon voelen - na de verkrachting zat die ver weg - zo groot dat ik er fysiek sterker dan normaal van werd. Zo heb ik in Berlijn eens mijn hele kamer leeggeruimd en meubels verplaatst die ik anders niet kon tillen.<strong> Ik was kwaad op elke man die me ooit verkeerd benaderd had. </strong>En ook al was het te laat om nog iets aan mijn leven te veranderen; ik voelde een immens appel om het leven voor vrouwen na mij te verbeteren. Helaas gaat schaamte vaak gepaard met zwijgen. Het snoert je bijna letterlijk de keel dicht, wat spreken over je diepste pijn en verlangens moeilijk maakt. Maar vandaag spreek ik. Omdat ik tijdens een volgende psychose het idee wil hebben al iets te hebben gedaan met de pijn die ik heb geleden. <strong>En omdat ik hoop dat mijn nichtjes in een andere wereld mogen opgroeien.</strong></p><aside></aside></div></article><nav class="post-pagination wrap-inner"><div class="post-pagination-prev"><span>Previous Post</span> <a href="https://openoverpsychose.be/amp/p-1/">P</a></div></nav></main><amp-animation id="showAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "1",
                            "visibility": "visible",
                            "transform": "scale(1)"
                        }]
                    }]
                }</script></amp-animation><amp-animation id="hideAnim" layout="nodisplay"><script type="application/json">{
                    "duration": "200ms",
                    "fill": "both",
                    "iterations": "1",
                    "direction": "alternate",
                    "animations": [{
                        "selector": ".post-scroll",
                        "keyframes": [{
                            "opacity": "0",
                            "visibility": "hidden",
                            "transform": "scale(0.1)"
                        }]
                    }]
                }</script></amp-animation><div class="post-scroll-marker"><amp-position-observer on="enter:hideAnim.start; exit:showAnim.start" layout="nodisplay"></amp-position-observer></div><button class="post-scroll" on="tap:top.scrollTo(duration=200)">&#8593;</button><footer class="bottom">Powered by Publii</footer><amp-sidebar id="navbar-sidebar" layout="nodisplay"><ul></ul></amp-sidebar><amp-analytics type="googleanalytics" id="analytics1"><script type="application/json">{
            "vars": {
                "account": "UA-140149838-1"
            },
            "triggers": {
                "trackPageview": {
                    "on": "visible",
                    "request": "pageview"
                }
            }
        }</script></amp-analytics></body></html>